<bugID>589162<Summary>CSS filtering on the console does not work</Summary><Description>STR:

1. open console
2. go to www.yahoo.com
3. see that there are some CSS errors
4. click the "CSS" checkbox
5. see that the CSS errors are still visible</Description></bugID>